body {
    color: #222222;
    font-family: Arial, sans-serif;
    font-size: 10px;
    padding: 10px;
}

div.code {
    background-color: #F1F1F1;
    color: #000000;
    padding: 5px;
    overflow: auto;
}

span.codeHighlight {
    color: #0000FF;
}

.example {
    display: none;
    border: 1px solid #B4B4B4;
    border-radius: 3px;
    margin: 2px 0px;
    padding: 2px;
    background: none repeat scroll 0 0 #FFFFFF;
}

a {
    text-decoration: none;
    color: #1B3994;
}

a:hover {
    text-decoration: underline;
    cursor: pointer;
}
